module.exports = function (item, itemOptions, source) {

    var match = itemOptions.description.replace(/<script\b[^<]*(?:(?!<\/script>)<[^<]*)*<\/script>/gi,'');
    match = match.replace(/<iframe\b[^<]*(?:(?!<\/iframe>)<[^<]*)*<\/iframe>/gi,'');
    itemOptions.description = match;
    return itemOptions;

};
